#Lang file was made using MCreator
#Thu Jul 16 19:03:47 EDT 2015
entity.lizzy.name=Lizzy
tile.RoadMid.name=Middle of Road
item.FireAxe.name=Fire Axe
item.Katana.name=Katana
tile.ChainFence.name=Chain Fence
item.Grip.name=Grip
item.MsixAmmo.name=M16 Ammo
entity.morgan.name=Morgan
entity.kenny.name=Kenny
entity.gareth.name=Gareth
entity.sasha.name=Sasha
item.Pistol.name=M1911
entity.hershel.name=Hershel
entity.carl.name=Carl
item.RiotGear_boots.name=Riot Gear Boots
item.Crowbar.name=Crowbar
entity.shaneWalker.name=Shane (Walker)
item.WoodenBat.name=Wooden Bat
item.PythonAmmo.name=Python Ammo
item.aK.name=AK-47
entity.petZombie.name=Pet Walker
item.RiotGear_body.name=Riot Gear Body
entity.molly.name=Molly
entity.merle.name=Merle
entity.eugene.name=Eugene
entity.ben.name=Ben
item.Lucille.name=Lucille
item.Hammer.name=Hammer
entity.glenn.name=Glenn
entity.theGovernor.name=The Governor
entity.daryl.name=Daryl
entity.walkerFour.name=Walker Four
tile.Road.name=Road
entity.soundTest.name=Sound Test
entity.walkerFive.name=Walker Five
item.python.name=Python
item.PistolAmmo.name=M1911 Ammo
entity.martinez.name=Martinez
item.SteelPlate.name=Steel Plate
entity.tDog.name=T-Dog
item.AKAmmo.name=AK-47 Ammo
tile.TrainCarA.name=Train Car A
entity.rick.name=Rick
entity.lori.name=Lori
entity.shane.name=Shane
item.Machete.name=Machete
item.RiotGear_head.name=Riot Gear Helmet
item.Msix.name=M16
item.msix.name=M16
item.Crossbow.name=Crossbow
entity.tyrese.name=Tyrese
entity.walker.name=Walker
achievement.patchUp.desc=Crafted Antibiotics\!
entity.lee.name=Lee
entity.sophia.name=Sophia
entity.carol.name=Carol
entity.maggie.name=Maggie
entity.beth.name=Beth
entity.dale.name=Dale
item.RiotGear_leggins.name=Riot Gear Leggings
entity.clementine.name=Clementine
item.Barrel.name=Barrel
entity.andrea.name=Andrea
item.SteelIngot.name=Steel Ingot
tile.BlockofSteel.name=Block of Steel
entity.walkerTwo.name=Walker Two
item.Python.name=Python
item.Sight.name=Sight
item.RefinedSteel.name=Refined Steel
item.crossbow.name=Crossbow
item.pistol.name=M1911
item.Cycle.name=Cycle
entity.abraham.name=Abraham
item.CrossbowBolts.name=Crossbow Bolt
achievement.weAreTheWalkingDead=We Are The Walking Dead
item.Knife.name=Knife
item.Cleaver.name=Cleaver
tile.TrainCar.name=Train Car
item.Antibiotics.name=Antibiotics
entity.merleWalker.name=Merle (Walker)
item.AK.name=AK-47
entity.riotGearWalker.name=Riot Gear Walker
entity.sophiaWalker.name=Sophia Walker
item.MetalBat.name=Metal Bat
achievement.patchUp=Patch Up\!
entity.michonne.name=Michonne
entity.walkerThree.name=Walker Three
tile.SteelOre.name=Steel Ore
entity.negan.name=Negan
achievement.weAreTheWalkingDead.desc=Crafted Your First Tool\!
